Saltar al contenido Saltar a la navegación
De vuelta al soporte principal

Comience con SEOPress

Requisitos

Recomendamos servidores que ejecuten la versión 7.4 o superior de PHP (aún no probado con PHP 8.1) y MySQL versión 5.6 O MariaDB versión 10.0 o superior.

También recomendamos Apache o Nginx.

DOM y mbstring son dos módulos PHP necesarios para SEOPress. Por lo general, se instalan de forma predeterminada en el servidor web. Si falta uno de estos módulos, aparece una alerta desde el centro de notificaciones. Póngase en contacto con su proveedor de alojamiento web si es el caso.

WordPress 5.0 es la versión mínima requerida, recomendamos encarecidamente la última disponible.

Lanzamiento libre de SEOPress: instalación

Ingrese a su sitio web de WordPress, y vaya a Plugins, Añadir nuevo, busque SEOPress.

Haga clic en Instalar ahora.

Activar y eso es todo!

SEOPress Pro: instalación

En primer lugar, debe comprar SEOPress PRO y descargarlo desde su área de clientes.

Luego, vaya a su administrador de WordPress, Plugins, Añadir nuevo y cargue el archivo ZIP de nuestro plugin.

Haga clic en Activar.

Tenga en cuenta que la versión gratuita también es necesaria para usar SEOPress PRO.

Siguiente paso: active su clave de licencia SEOPress PRO